Bug 1421952

Summary: don't require fedora-logos, but rather system-logos
Product: [Fedora] Fedora Reporter: Alexandre Oliva <aoliva>
Component: cinnamonAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: besser82, leigh123linux, miketwebster
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cinnamon-3.2.8-13.fc25 cinnamon-3.2.8-13.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-18 18:20:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Alexandre Oliva 2017-02-14 08:00:27 UTC
Description of problem:
Packages should require system-logos, so that the dependency can be satisfied by either fedora-logos or generic-logos.

Version-Release number of selected component (if applicable):
cinnamon-3.2.8-11.fc25

How reproducible:
Every time

Steps to Reproduce:
1.Make sure you have generic-logos installed
2.Attempt to install cinnamon-3.2.8-11.fc25

Actual results:
Unsatisfied dependency on fedora-logos.

Expected results:
It should work with generic-logos too.

Additional info:

Comment 1 Fedora Update System 2017-02-14 21:12:33 UTC
cinnamon-3.2.8-13.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1d4e40da67

Comment 2 Fedora Update System 2017-02-14 21:12:40 UTC
cinnamon-3.2.8-13.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b36d8eb01

Comment 3 Fedora Update System 2017-02-17 00:51:15 UTC
cinnamon-3.2.8-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1d4e40da67

Comment 4 Fedora Update System 2017-02-17 15:24:26 UTC
cinnamon-3.2.8-13.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b36d8eb01

Comment 5 Fedora Update System 2017-02-18 18:20:48 UTC
cinnamon-3.2.8-13.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-18 18:50:10 UTC
cinnamon-3.2.8-13.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.